.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.414080px;}
.ls27{letter-spacing:-4.190400px;}
.ls22{letter-spacing:-3.724800px;}
.ls23{letter-spacing:-0.838546px;}
.ls28{letter-spacing:-0.745426px;}
.ls1e{letter-spacing:-0.730992px;}
.ls2c{letter-spacing:-0.698400px;}
.ls20{letter-spacing:-0.512160px;}
.lsd{letter-spacing:-0.372480px;}
.ls14{letter-spacing:-0.363168px;}
.ls6{letter-spacing:-0.354288px;}
.ls17{letter-spacing:-0.251424px;}
.ls26{letter-spacing:-0.232800px;}
.ls2{letter-spacing:-0.232320px;}
.ls3{letter-spacing:-0.227093px;}
.ls19{letter-spacing:-0.223954px;}
.ls8{letter-spacing:-0.116160px;}
.ls7{letter-spacing:-0.098155px;}
.ls2a{letter-spacing:-0.083808px;}
.ls5{letter-spacing:-0.058661px;}
.ls1b{letter-spacing:-0.056338px;}
.ls9{letter-spacing:-0.047026px;}
.ls15{letter-spacing:-0.032592px;}
.ls29{letter-spacing:0.047026px;}
.lsb{letter-spacing:0.093120px;}
.lsc{letter-spacing:0.107088px;}
.ls4{letter-spacing:0.116160px;}
.ls12{letter-spacing:0.116400px;}
.ls1{letter-spacing:0.127776px;}
.lsa{letter-spacing:0.228144px;}
.ls13{letter-spacing:0.232800px;}
.ls21{letter-spacing:0.255614px;}
.ls10{letter-spacing:0.279360px;}
.ls24{letter-spacing:0.395760px;}
.ls1a{letter-spacing:0.446976px;}
.ls18{letter-spacing:0.465134px;}
.ls1c{letter-spacing:0.558254px;}
.lsf{letter-spacing:0.586656px;}
.ls25{letter-spacing:0.595968px;}
.ls16{letter-spacing:0.605280px;}
.ls2b{letter-spacing:0.679776px;}
.ls11{letter-spacing:0.698400px;}
.ls1d{letter-spacing:0.712368px;}
.ls2d{letter-spacing:0.871138px;}
.lse{letter-spacing:1.024320px;}
.ls1f{letter-spacing:1.070414px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.368197px;}
._3{margin-left:-3.083467px;}
._2{margin-left:-1.511822px;}
._6{width:1.718995px;}
._0{width:3.078240px;}
._1{width:4.530240px;}
._a{width:5.715754px;}
._5{width:6.731645px;}
._7{width:8.100576px;}
._9{width:31.673837px;}
._8{width:32.766134px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:46.560000px;}
.fs0{font-size:58.080000px;}
.y0{bottom:0.000000px;}
.y1{bottom:58.548975px;}
.y10{bottom:707.487543px;}
.yf{bottom:729.081896px;}
.ye{bottom:750.676265px;}
.yd{bottom:772.270618px;}
.yc{bottom:793.671971px;}
.yb{bottom:815.266340px;}
.ya{bottom:863.853811px;}
.y9{bottom:885.255165px;}
.y8{bottom:906.849534px;}
.y7{bottom:951.580838px;}
.y6{bottom:973.175191px;}
.y5{bottom:994.769544px;}
.y4{bottom:1016.363897px;}
.y3{bottom:1132.739496px;}
.y2{bottom:1178.434689px;}
.h3{height:33.896953px;}
.h2{height:42.283828px;}
.h1{height:1236.469513px;}
.h0{height:1352.860504px;}
.w1{width:954.393277px;}
.w0{width:956.000000px;}
.x0{left:1.606723px;}
.x4{left:96.788991px;}
.x1{left:146.147512px;}
.x3{left:149.865629px;}
.x5{left:153.721747px;}
.x2{left:320.637580px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.663009pt;}
.ls27{letter-spacing:-3.477389pt;}
.ls22{letter-spacing:-3.091013pt;}
.ls23{letter-spacing:-0.695864pt;}
.ls28{letter-spacing:-0.618589pt;}
.ls1e{letter-spacing:-0.606611pt;}
.ls2c{letter-spacing:-0.579565pt;}
.ls20{letter-spacing:-0.425014pt;}
.lsd{letter-spacing:-0.309101pt;}
.ls14{letter-spacing:-0.301374pt;}
.ls6{letter-spacing:-0.294005pt;}
.ls17{letter-spacing:-0.208643pt;}
.ls26{letter-spacing:-0.193188pt;}
.ls2{letter-spacing:-0.192790pt;}
.ls3{letter-spacing:-0.188452pt;}
.ls19{letter-spacing:-0.185847pt;}
.ls8{letter-spacing:-0.096395pt;}
.ls7{letter-spacing:-0.081454pt;}
.ls2a{letter-spacing:-0.069548pt;}
.ls5{letter-spacing:-0.048679pt;}
.ls1b{letter-spacing:-0.046752pt;}
.ls9{letter-spacing:-0.039024pt;}
.ls15{letter-spacing:-0.027046pt;}
.ls29{letter-spacing:0.039024pt;}
.lsb{letter-spacing:0.077275pt;}
.lsc{letter-spacing:0.088867pt;}
.ls4{letter-spacing:0.096395pt;}
.ls12{letter-spacing:0.096594pt;}
.ls1{letter-spacing:0.106034pt;}
.lsa{letter-spacing:0.189325pt;}
.ls13{letter-spacing:0.193188pt;}
.ls21{letter-spacing:0.212121pt;}
.ls10{letter-spacing:0.231826pt;}
.ls24{letter-spacing:0.328420pt;}
.ls1a{letter-spacing:0.370922pt;}
.ls18{letter-spacing:0.385990pt;}
.ls1c{letter-spacing:0.463266pt;}
.lsf{letter-spacing:0.486834pt;}
.ls25{letter-spacing:0.494562pt;}
.ls16{letter-spacing:0.502290pt;}
.ls2b{letter-spacing:0.564110pt;}
.ls11{letter-spacing:0.579565pt;}
.ls1d{letter-spacing:0.591156pt;}
.ls2d{letter-spacing:0.722911pt;}
.lse{letter-spacing:0.850028pt;}
.ls1f{letter-spacing:0.888280pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.624933pt;}
._3{margin-left:-2.558805pt;}
._2{margin-left:-1.254581pt;}
._6{width:1.426502pt;}
._0{width:2.554467pt;}
._1{width:3.759404pt;}
._a{width:4.743199pt;}
._5{width:5.586232pt;}
._7{width:6.722235pt;}
._9{width:26.284425pt;}
._8{width:27.190865pt;}
.fs1{font-size:38.637657pt;}
.fs0{font-size:48.197490pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:48.586667pt;}
.y10{bottom:587.106120pt;}
.yf{bottom:605.026120pt;}
.ye{bottom:622.946133pt;}
.yd{bottom:640.866133pt;}
.yc{bottom:658.625973pt;}
.yb{bottom:676.545987pt;}
.ya{bottom:716.866133pt;}
.y9{bottom:734.625973pt;}
.y8{bottom:752.545987pt;}
.y7{bottom:789.666107pt;}
.y6{bottom:807.586107pt;}
.y5{bottom:825.506107pt;}
.y4{bottom:843.426107pt;}
.y3{bottom:940.000000pt;}
.y2{bottom:977.920000pt;}
.h3{height:28.129271pt;}
.h2{height:35.089090pt;}
.h1{height:1026.080000pt;}
.h0{height:1122.666667pt;}
.w1{width:792.000000pt;}
.w0{width:793.333333pt;}
.x0{left:1.333333pt;}
.x4{left:80.320013pt;}
.x1{left:121.280013pt;}
.x3{left:124.365480pt;}
.x5{left:127.565467pt;}
.x2{left:266.080000pt;}
}
